html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 0.8em;
	color: #5E9460;
	-webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #DDDDDD;
	scrollbar-face-color: #EEEEEE;
	scrollbar-shadow-color: #DDDDDD;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #DDDDDD;
}

@font-face{ 
	font-family: 'bauhausl';
	src: url('bauhausl-webfont.eot');
	src: url('bauhausl-webfont.eot?#iefix') format('embedded-opentype'),
	     url('bauhausl-webfont.woff') format('woff'),
	     url('bauhausl-webfont.ttf') format('truetype'),
	     url('bauhausl-webfont.svg#webfont') format('svg');
}


.ibutton {
		font-family: 'bauhausl',sans-serif;
		width:200px;
		height:20px;
		display: block;
		font-size: 15px;
		font-style: italic;
		color: #5E9460;
		/*background-color: #5E9460;*/
		background-color: #FDFEE8;
		padding: 5px;
		padding-top: 7px;
		padding-bottom: 3px;
		margin: 0px;
		border: 1px solid;
		border-bottom: none;
		text-align: left;
		border-color: #5E9460;
}
	
.top-border {
		border-bottom: none;
		border-radius: 15px 15px 0px 0px;
	  -moz-border-radius: 15px 15px 0px 0px;
	 	-webkit-border-radius: 15px 15px 0px 0px;
}
	
.bottom-border {
		border-bottom: 1px solid;
		border-color: #5E9460;
		border-radius: 0px 0px 15px 15px;
	  -moz-border-radius: 0px 0px 15px 15px;
	 	-webkit-border-radius: 0px 0px 15px 15px;
}
	
.ibutton a:link, .ibutton a:active, .ibutton a:hover, .ibutton a:visited  {
		padding-left: 20px;
		color: #5E9460;
		display: block;
		text-align: left;
		width: 180px;
		height:20px;
}
	
.ibutton a:hover {
		color: #FFFFFF;
		background-color: #5E9460;
		text-decoration: none;
}
	
.ibutton:hover {
		color: #FFFFFF;
		background-color: #5E9460;
}
	
* {
	outline:none;
}

.tooltip{
	display: inline;
	position: relative;
	text-align: center;
}
		
.tooltip:hover:after{
		background: #648C40;
		background: rgba(100,140,64,1);
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(title);
		left: 20%;
		padding: 5px;
		position: absolute;
		z-index: 98;
		width: 55px;
}

.tooltip:hover:before{
		border: solid;
		border-color: #648C40 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		left: 50%;
		position: absolute;
		z-index: 99;
}

.absolute-center {
  /*
  width: 980px;
  height: 400px;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  */
  display: table;
  width:100%;
  margin: 0 auto;
}

.main-frame {
	width: 980px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 100px;
	margin-bottom: 15px;
}

.main-frame img {
	opacity: 1.0;
	-webkit-transition: opacity 0.5s;
	-moz-transition:    opacity 0.5s;
	-o-transition:      opacity 0.5s;
}

.main-frame img:hover {
	outline: none;
	opacity: 0.8;
}

.sectiontext {
	display: table;
	width: 535px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em;
	line-height: 1em;
	font-weight:bold;
	color: #5E9460;
	margin: 0 auto;
}

.sectiontext a {
	outline: none;
}

.bottom-footer {
	width: 82%;
	height: 60px;
	background-image: url("../../images/bottom_09.jpg");
	background-repeat: no-repeat;
	background-position: right;
	font-size: 0.8em;
	font-style: italic;
	text-align: right;
	vertical-align: middle;
	margin: 0 auto;
	margin-top:18px;
}

.footer-left {
	float:right; 
	display:block; 
	padding-right:18px; 
	padding-top:19px;
	line-height: 0.95em;
}

.footer-left a:link,
.footer-left a:visited,
.footer-left a:hover {
	font-size: 1em;
	font-style: normal;
	color: #5E9460;
	text-decoration: none;
	padding-left:2px;
	padding-right:2px;
}

.footer-left a:hover {
	text-decoration: underline;
}

.footer-links {
	font-style: normal;
	font-size: 0.7em;
	color: #5E9460;
}

.footer-terms {
	font-style: normal;
	font-size: 0.8em;
	color: #5E9460;
}

.footer-right {
	float:right; 
	display: block;
	padding-right:33px; 
	padding-top:25px;
}

.footer-right a:link,
.footer-right a:visited,
.footer-right a:hover {
	color: #5E9460;
	font-weight: bold;
	text-decoration: none;
}

.footer-right a:hover {
	text-decoration: underline;
}

.sfooter-right{
		float:right; 
		color: #5E9460;
		display: block;
		padding-right:33px; 
		padding-top:29px;
}

.sfooter-right{
		display: none;
}

.tida {
	FONT-SIZE: 9px
}

.tbox {
	background-color:#FFFFFF;
  color: #5E9460;
	FONT-SIZE: 10px;
}

A:link { color: #5E9460;
			font-weight:bold;
			text-decoration: none;}

A:visited {color: #5E9460;
				font-weight:bold;
        text-decoration: none;}

A:hover {color: #4B764D;
				font-weight:bold;
				text-decoration: underline;}

A.section:link { color: #5E9460;
			font-weight:bold;
			text-decoration: underline;}

A.section:visited {color: #5E9460;
				font-weight:bold;
        text-decoration: underline;}

A.section:hover {color: #4B764D;
				font-weight:bold;
				text-decoration: underline;}

.sectiontitle {
	background-color: #EEFFEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	font-style:italic;
	color: #4B764D;
}

.sectiontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:normal;
	color: #5E9460;
}

hr{
	color:#D7E0DD;
}

.dashed {
	border:dashed thin green;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:normal;
	color: #5E9460;
}

.solid {
	border:solid thin green;
}

.textinput {
   background-color:#FFFFFF;
   color: #5E9460;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: normal
}

.button {
   background-color:#5E9460;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
   font-style:italic;
}

.smallbutton {
   background-color:#5E9460;
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 7pt;
   font-weight: bold;
   font-style:italic;
}

.picborder {
 	border-color:#5E9460;
 	border-width:1pt;
}

[data-title]{
	position: relative;
	text-align: center;
}
		
[data-title]:hover:after{
		background: #648C40;
		background: rgba(100,140,64,1);
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(data-title);
		font-size:10px;
		left: 20%;
		padding: 7px;
		position: absolute;
		z-index: 98;
		width: 60px;
}

[data-title]:hover:before{
		border: solid;
		border-color: #648C40 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		font-size:10px;
		left: 50%;
		position: absolute;
		z-index: 99;
}

@media screen and (min-width: 400px) and (max-width: 980px) {
	.main-frame {
		width: 583px;
		margin-top: 20px;
	}
	
	.sidemenu {
		float: left; 
		display: none;
	}

	.bottom-footer {
		width: 82%;
		height: 120px;
		background-image: url("../../images/bottom_09.jpg");
		background-repeat: no-repeat;
		background-position: top right;
		font-size: 13px;
		font-style: italic;
		font-weight: normal;
		text-align: right;
		vertical-align: middle;
		margin: 0 auto;
		margin-top:18px;
	}
	
	.footer-left {
		margin-top:5px;
	}

	.sectiontext {
		display: table;
		width: 400px;
		float:left;    
	}
	
	.sectiontext img{
		width: 583px;
		height: 235px;
	}
}

@media screen and (max-width: 399px) {
	.main-frame {
		width: 310px;
		margin-top: 10px;
		padding-left:15px;
	}
	
	.sidemenu {
		float: left; 
		display: none;
	}

	.bottom-footer {
		width: 82%;
		height: 120px;
		background-image: url("../../images/bottom_09.jpg");
		background-repeat: no-repeat;
		background-position: top right;
		font-size: 13px;
		font-style: italic;
		font-weight: normal;
		text-align: right;
		vertical-align: middle;
		margin: 0 auto;
		margin-top:18px;
	}
	
	.footer-left {
		margin-top:5px;
	}
	
	.footer-right{
		display: none;
	}

	.sfooter-right{
		display: inline;
	}

	.sectiontext {
		display: table;
		width: 300px;
		float:left;   
		font-size:12px; 
	}
	
	.sectiontext img{
		width: 300px;
		height: 121px;
	}
	
	h1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size:15px;
		font-style:normal;
		font-weight:bold;
		color: #f37320;
	}
	
	h2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-style:italic;
		font-weight:bold;
		color: #f37320;
	}
	
	.portfolio ul, li {
		font-size: 0.9em;
		line-height: 0.8em;
		font-weight: normal;
		color: #FFFFFF;
	}
	
	.portfolio li > a {
		display: block;
		width: 96%;
		padding:5px;
	}

	.toc ol li {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
	}

}